﻿@if (_loadingData)
{
<div class="row text-center w-100">
    <div class="col">
        Carregando gráficos...
        <div class="spinner-border text-dark mr-2" role="status">
            <span class="sr-only">Loading...</span>
        </div>
    </div>
</div>
}
else
{
    <h3 class="mb-2">Valores Médios</h3>
    <div class="row">
        <div class="col-sm-4">
            <div id="temperature" class="dayNightPlot"></div>
        </div>

        <div class="col-sm-4">
            <div id="humidity" class="dayNightPlot"></div>
        </div>

        <div class="col-sm-4">
            <div id="uv" class="dayNightPlot"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-sm-4">
            <div id="smoke" class="dayNightPlot"></div>
        </div>

        <div class="col-sm-4">
            <div id="gas" class="dayNightPlot"></div>
        </div>

        <div class="col-sm-4">
            <div id="fire" class="dayNightPlot"></div>
        </div>
    </div>
}

